
#newBody {
	min-height:100%; 
	position: relative;
}

#templateHeaderNew {
	background: url("images/rootstech18-banner.jpg") center no-repeat;
	width: 100%;
	height: 124px;
	position: static;
	left: 0;
	top: 0;
	display: block;
}

#templateHeaderNew #innerHeader {
	position: relative;
	width: 1010px;
	margin: 0 auto;
	height: 124px;
}

#templateFooterNew #innerFooter {
	width: 1010px;
	margin: 0 auto;
	padding: 110px 0 0 20px;
	font-size: 0.8em;
	position: relative;
}


#innerHeader #headerLink {
	background: url("images/RT_white_no_date.png") center no-repeat;
	background-size: 300px auto;
	width: 300px;
	height: 124px;
}

#templateHeaderNew #innerHeader #social-facebook {
	background: url("images/facebook-logo.png") center no-repeat;
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
	position: absolute;
	right: 80px;
	bottom: 30px;
/*	padding: 5px;
	border: solid 1px white; */
}

#templateHeaderNew #innerHeader #social-twitter {
	background: url("images/twitter-logo.png") center no-repeat;
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
	position: absolute;
	right: 10px;
	bottom: 30px;
/*	padding: 5px;
	border: solid 1px white; */
}

#templateFooterNew {
	background: url("images/rootstech18-footer.png") center no-repeat;
	bottom: 0px;
	height: 150px;
	width: 100%;
	margin: 0;
	margin-bottom: 0;
	padding: 0;
	clear: both;
	color: #ddd;
	margin-top: 10px;
	text-align: center;
}

#templateFooterNew a {
	text-decoration: none;
	color: #eee;
	margin: 5px;
}

#innerFooterBottomText {
    line-height: 8px;
}

#templateFooterNew #familysearch {
    background: url("images/familysearch.png") center no-repeat;
    background-size: 200px 52px;
    position: absolute;
    height: 52px;
    width: 200px;
    right: 0px;
    top: 25px;
    margin: 26px 0;
}

#templateFooterNew #fshostedby {
	position: absolute;
	top: 10px;
	right: 5px;
	font-size: 1.2em;
	text-transform: uppercase;
}
